@charset "gb2312";
/* CSS Document */
/* 搜索框 */
/* 搜索框 */
.box_input{width:550px;height:38px; overflow:hidden; -webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px; float:left; font-family:"\5FAE\8F6F\96C5\9ED1",微软雅黑,"Microsoft Yahei",雅黑\9,Arial;}
.box_input form{ width:460px; height:36px; border:solid 1px #d4d4d4; background:#FFF; border-right:none; float:left; overflow:hidden;}
.box_input form .search{ width:440px;height:20px;line-height:20px; padding:9px 10px; border:0; color:#666;font-size:14px; font-family:"\5FAE\8F6F\96C5\9ED1",微软雅黑,"Microsoft Yahei",雅黑\9,Arial; box-sizing:content-box}
.box_input .search:focus,.box_input .search:hover{-moz-box-shadow: inset 1px 1px 3px rgba(0,0,0,.3);-webkit-box-shadow: inset 1px 1px 3px rgba(0,0,0,.3);-o-box-shadow: inset 1px 1px 3px rgba(0,0,0,.3); }
.box_input .sear_btn{float:left;width:89px;height:38px;line-height:38px;color:#FFF;font-size:16px; font-weight:bold; background:#df0303; border:none; text-align:center; cursor:pointer; font-family:"\5FAE\8F6F\96C5\9ED1",微软雅黑,"Microsoft Yahei",雅黑\9,Arial;  -moz-transition:all 0.2s linear; -webkit-transition:all 0.2s linear; -o-transition:all 0.2s linear; transition:all 0.2s linear;}
.box_input .sear_btn:hover{ background:#c00;}
/* 资讯列表 */
.sear_icon{  width:21px; height:21px;  float:left; display:inline-block;background:url(../images/search_flash_icon.png) no-repeat; }
.zx_search{ width:100%; height:auto; overflow:hidden; margin:15px 0 10px 0;}
.zx_list{ width:50%; height: 38px; float:left; margin-left:40px; display:inline; }
.zx_list li{ float:left; margin-right:20px; font-size:14px; margin-top:9px; display:inline; overflow:hidden;}
.zx_list li a{ height:20px; line-height:20px; text-decoration:none !important; color:#686465; *letter-spacing:-1px; overflow:hidden;}
.zx_list li a:hover{ color:#b41829;}
.zx_list li i{ margin-right:5px; display:inline; overflow:hidden;}
.zx_list li .news{background-position:-4px -289px;}
.zx_list li a:hover i.news{ background-position:-5px -4px;}
.zx_list .imgs{background-position:-4px -95px;}
.zx_list li a:hover i.imgs{ background-position:-4px -117px;}
.zx_list .hot{background-position:-2px -140px;}
.zx_list li a:hover i.hot{ background-position:-2px -163px;;}
.zx_list .hot_phb{background-position:-6px -49px;}
.zx_list li a:hover i.hot_phb{ background-position:-6px -71px;}
.zx_list .sf_diaoc{background-position:-3px -186px;}
.zx_list li a:hover i.sf_diaoc{ background-position:-3px -208px;}
/*悬停*/
.zx_list li.on .news{background-position:-5px -4px;}
.zx_list li.on .imgs{background-position:-4px -117px;}
.zx_list li.on .hot{background-position:-2px -163px;}
.zx_list li.on .hot_phb{ background-position:-6px -71px;}
.zx_list li.on .sf_diaoc{background-position:-3px -208px;}
.zx_list li.on a{ color:#b41829;}
/*面包屑*/
.bbs_crumbs{ height:31px; border:solid 1px #dcdcdc;}
.bbs_crumbs ul{ width:95%; height:31px; margin-left:10px; }
.bbs_crumbs ul li{ line-height:31px; color:#999; float:left;}
.bbs_crumbs ul li a{ color:#666; text-decoration:none;}
.bbs_crumbs ul li a:hover{ color:#c00; text-decoration:underline;}
.bbs_content{ width:100%; height:auto; margin-top:10px; overflow:hidden;}
/*广告*/
.ad{ width:1200px; margin:0 auto;}
.ad1{ width:870px; float:left; display:inline;}
.ad2{ width:300px; float:right;}
.ad3{width:300px;margin-top:10px;overflow:hidden;}
/*左侧*/
.main_left{ width:872px; height:auto; overflow:hidden;}
.main_left .list{ width:100%; padding-top:8px; }
.main_left .list:hover{background-color:#eee;}
.main_left .list li{ height:auto; color:#333; border-bottom: 1px dashed #dbd7d5; padding:0 0 15px 15px;}
.main_left .list li .list_tit{ height:24px; line-height:24px; font-size:22px;}
.main_left .list li .list_tit span{ padding:2px 5px; line-height:24px; color:#fff; font-size:12px; text-align:center; -webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px; margin-left:20px; display:inline; position:relative; top:-3px; z-index:10;}
.main_left .list li .list_tit span.bg_pop{ background-color:#e73e43}
.main_left .list li .list_tit span.bg_pop1{ background-color:#56b0fc}
.main_left .list li .list_tit span.bg_zhuant{ background-color:#56b0fc}
.main_left .list li .list_tit span.bg_video{ background-color:#78be4d}
.main_left .list li .list_tit span.bg_pic{ background-color:#36f;}

.picbox{padding:10px 0 5px 0;}
.picbox a{float:left;margin-right:25px;}
.see_more{width:100%;height:38px;line-height:38px;background:#ccc;;margin-top:24px;text-align:center;font-size:14px; overflow:hidden;}
.see_more a{color:#666666; width:870px; height:38px; display:inline-block;}
.see_more span{ display:inline-block;}
.see_more img{ padding-left:10px; vertical-align:middle; line-height:15px; display:inline-block;}
.bd{margin-top:24px;}
.main_left .share, .main_left .tel{display:inline-block;}
.share{width:12px;height:12px;background:url(../images/spirte.png) no-repeat;margin-top:4px;}
.tel{width:12px;height:16px;background:url(../images/spirte.png) 0 bottom no-repeat;margin-top:2px;}

.main_left ul li dl{ width:100%; height:140px; margin-top:10px;}
.main_left ul li dl dt{ float:left; display:inline; position:relative;}
.main_left .s_vedio{width:48px;height:48px;position:absolute;left:8px;bottom:4px;background:url(../images/bof_bg.png) no-repeat; cursor:pointer;}
.main_left ul li dl dt img{ display:inline-block;}
.main_left ul li dl dd{ width:622px; height:auto; float:left; margin-left:20px; display:inline;}
.main_left ul li dl dd p{ height:auto; font-size:14px; line-height:26px;}
.dd_p{ color:#e33;}
.main_left ul li dl dd span{ font-size:13px; height:20px; line-height:20px; margin-top:5px; display:block; overflow:visible;  color:#999;}
.main_left ul li dl dd span *{float:left;}
.main_left ul li dl dd span a{ color:#999; text-decoration:none; margin-right:10px; display:inline;}
.main_left ul li dl dd span a:hover{ color:#c00; text-decoration:none;}
.main_left ul li dl dd span em{ margin-right:10px; display:inline;}

/*右侧*/
.main_right{ width:300px; height:auto;overflow:hidden;}
/* 登录位置 */
.biico{background-image:url(../images/bbsindexico.gif);background-repeat:no-repeat;border:none;}
.mrbborder{border-width:1px 1px 1px;border-style:solid;border-color:#eee;overflow:hidden; zoom:1;}
.nologin,.bbsyzhd,.bbsztlt{width:270px;padding:14px;}
.onlogin{width:270px;padding:14px 14px 4px;}
.nologin dl,.loginuser,.logingg,.logingz{width:270px;overflow:hidden;}
.nologin dl dt,.nologin dl dd{width:130px;height:36px;line-height:36px;font-family:"微软雅黑","黑体","宋体";font-size:16px;text-align:center;overflow:hidden;}
.nologin dl dt a,.nologin dl dt a:visited{display:inline-block;width:130px;height:36px;background-position:0 -86px;color:#fff;}
.nologin dl dt a:hover{background-position:0 -258px;color:#fff;text-decoration:none;}
.nologin dl dd a,.nologin dl dd a:visited{display:inline-block;width:130px;height:36px;background-position:0 -123px;color:#fff;}
.nologin dl dd a:hover{background-position:0 -295px;color:#fff;text-decoration:none;}
.nologin ul{width:270px;height:30px;line-height:30px;margin-top:10px;overflow:hidden;}
.luimg{float:left;width:70px;height:70px;overflow:hidden;}
.luimg img{width:70px;height:70px;border-radius:6px;-moz-border-radius:6px;-o-border-radius:6px;-webkit-border-radius:6px;}
.luright{float:right;width:185px;height:70px;overflow:hidden;}
.lurname{height:30px;line-height:30px;overflow:hidden;}
.lurname span{height:30px;line-height:30px;font-family:"微软雅黑","黑体","宋体";font-size:16px;color:#000;overflow:hidden;}
.lurname em{margin-left:5px;font-style:normal;color:#999;}
.lurbtns{margin-top:5px;overflow:hidden;}
.lurbtns li{display:inline-block;float:left;width:80px;height:25px;line-height:25px;background-position:0 -196px;text-align:center;overflow:hidden;}
.logingztit{padding:14px 5px 0;overflow:hidden;}
.logingz dl{height:28px;line-height:28px;border-bottom:#dbd7d5 1px dashed;overflow:hidden;}
.logingz dl dt{float:left;color:#333;overflow:hidden;}
.logingz dl dd{float:right;overflow:hidden;}
.logingz ul{width:268px;margin:5px 1px 0;overflow:hidden;}
.logingz ul li{display:inline-block;float:left;width:130px;height:35px;line-height:35px;margin:4px 2px 0;*margin:4px 1px 0!important;*margin:4px 1px 0;overflow:hidden;}
.logingz ul li a,.logingz ul li a:visited{display:inline-block;width:116px;height:35px;background-position:0 -222px;padding-left:14px;color:#333;}
.logingz ul li a:hover{background-position:0 -160px;color:#049;text-decoration:none;}
.logingz ul{margin:5px 1px 0;overflow:hidden;}
.logingg dl{height:28px;line-height:28px;border-top:#dbd7d5 1px dashed;padding-top:5px;overflow:hidden;}
.logingg dl dt{float:left;width:50px;font-weight:bold;overflow:hidden;}
.lgico{width:5px;height:9px;background-position:-57px -69px;margin:9px 5px 0 0;}
.logingg dl dd{float:right;width:220px;overflow:hidden;}
/* 新盘热贴 */

.mrbox {
    width: 300px;
    overflow: hidden;
}
.mt12 {
    margin-top: 12px;
}
.tf {
    font-family: "微软雅黑",微软雅黑,"Microsoft Yahei",雅黑 ,Arial;
}
.title_style {
    height: 35px;
    line-height: 35px;
    border-bottom: 2px solid #DDD;
    position: relative;
}
.bbsrank {
    width: 280px;
    padding: 14px 9px;
}
.mrbborder {
    border-width: 1px;
    border-style: solid;
    border-color: #EEE;
    overflow: hidden;
}
.brtitle {
    height: 25px;
    line-height: 25px;
    background: none repeat scroll 0% 0% #F3F3F3;
    border-bottom: 1px dashed #E6E6E6;
    overflow: hidden;
}
ol, ul {
    list-style: none outside none;
}
.brtitle li, .brcomment li div {
    display: inline;
    float: left;
    overflow: hidden;
}
.brw1 {
    width: 30px;
    text-align: center;
}
.brw3 {
    width: 130px;
}

/**********************/
/* 排行 */
.bbsrank{width:280px;padding:14px 9px;}
.brtitle{height:25px;line-height:25px;background:#f3f3f3;border-bottom:#e6e6e6 1px dashed;overflow:hidden;}
.brtitle li,.brcomment li div{display:inline;float:left;overflow:hidden;}
.brcomment{margin-top:5px;overflow:hidden;}
.brcomment li{height:26px;line-height:26px;overflow:hidden;float:left; clear:both; width:100%;}
.brw1{width:30px;text-align:center;}
.brw2{width:200px;}
.brw3{width:130px;}
.brw4{width:70px;text-align:center;}
.brw5{width:50px;text-align:center;}
.brw6{width:150px;}
.brw7{width:100px;text-align:center;}
.brnum{width:15px;height:15px;line-height:15px;margin:4px 8px 0 7px;color:#fff;text-align:center;}
.brnumb{background:#e33;}
.brnumg{background:#ddd; color:#666!important;}
.brarrowup,.brarrowdown{width:11px;height:12px;margin:7px 19px 0 20px;}
.brarrowup{background-position:-63px -69px;}
.brarrowdown{background-position:-75px -69px;}
/*日月年*/
.title_style .tit_date{ border-collapse:collapse; float:right; height:30px;line-height:24px;margin-top:5px;}
.tit_date td{cursor:pointer; width:32px;height:30px;border:#ddd 1px solid;text-align:center;overflow:hidden;}
.tit_date td.hover{background:#e33;color:#fff;}
/*主旨*/
.title_span{ height:35px; line-height:35px; font-size:16px; padding:0 5px 0 0; color:#000; border-bottom:2px #c00 solid;  font-weight:bold; position:absolute; left:0; bottom:-2px;_bottom:-3px; overflow:hidden; }
.t_span{ height:35px; line-height:35px; font-size:16px; color:#000;  font-weight:bold; overflow:hidden; margin-right:25px;}
.t_span_h{ border-bottom:2px #c00 solid;}
.title_style a{ color:#333; text-decoration:none;}
.title_more{ font-size:12px; padding-right:10px;}

/* 左侧排行榜选择 */
.rank_title{height: 44px;background: url(http://img.soufun.com/news/image/newscenter/20131107/images/lefttitlebg.jpg) repeat-x;overflow: hidden;position: relative;z-index: 100;}
.rank_title li {float: left;height: 30px;line-height: 30px;border-right: 3px solid rgb(255, 255, 255);padding: 7px;font-family: 微软雅黑, 黑体, 宋体;font-size: 16px;text-align: center;overflow: hidden;cursor: pointer;color: rgb(0, 0, 0);font-weight: bold;}
.rank_title li.hover {background: url(http://img1.soufun.com/house/detail_php/images/tabg.gif) 50% 100% no-repeat;padding: 7px;color: rgb(0, 0, 0);font-weight: bold;}

/* 左侧帖子列表 */
.r_list{font-size:16px;}
.r_list *{display:inline-block;vertical-align:middle;margin-left:7px;}
.r_list li{padding-top:13px;}
.r_list .rm, .r_list .rm2{color:#e73e43;font-size:20px;font-weight:bold;}
.r_list .rm{color:#e73e43;}
.r_list .rm2{color:#333333;}
.r_list .ftr,.r_list .pn{font-size:14px;color:#999999;}

/* 热点资讯排行 */
.hot_rank {width: 270px;padding: 14px;overflow: hidden;}
.btopn {border: #eee 1px solid;border-top: none;}
.hot_rank dl {width: 270px;height: 20px;line-height: 20px;margin-top: 6px;overflow: hidden;}
.hot_rank dl dt{float: left;width: 15px;height: 15px;line-height: 15px;margin-top: 2px;color: #fff;text-align: center;overflow: hidden;}
.rankblue {background: #e33;}
.hot_rank dl dd {float: right;width: 250px;font-size: 14px;overflow: hidden;}
.rankblack {background: #ddd;color: #666!important;}

/* 自媒体 */
.zmt{padding-bottom:18px;border-bottom:1px dashed #CCC;}
.zmt dd{width:160px;padding-left:10px;}
.zmt dd .tit{font-size:14px;color:#333;}
.zmt dd div{font-size:12px;color:#666;line-height:20px;}
.zmt dd span{color:#000000;}
.zmt dd .xq{color:#cc0000;}
.n_list{padding-top:6px;width: 375px;}
.n_list .n_list_li{ height:25px; line-height:27px; font-size:14px;background:url(../images/point.jpg)2px 11px no-repeat;}
.n_list li{height:35px;line-height:35px;overflow:hidden;font-size:16px;color:#333333;padding-left:18px;background:url(../images/point.jpg) 2px center no-repeat;}

.bd2{margin-top:11px;}
/* 资讯视频 */
.rightbox {width: 300px;margin-top: 10px;overflow: hidden;}
.title_style {height: 35px;line-height: 35px;border-bottom: 2px #ddd solid;}
.title_span {font-size: 16px;padding: 0 5px 0 0;color: #000;border-bottom: 2px #c00 solid;font-weight: bold;}
.title_style a {color: #333;text-decoration: none;}
.title_more {font-size: 12px;padding-right: 10px;}
.btopn {border: #eee 1px solid;border-top: none;}
.videoimg {width: 286px;padding: 0 0 0 12px;overflow: hidden;}
.videoimg li, .estatelife li {display: inline-block;float: left;width: 130px;margin: 15px 12px 0 0;overflow: hidden;}
.viimg {position: relative;width: 130px;height: 87px;overflow: hidden;}
.viimg img {width: 130px;height: 87px;}
.viiplay {position: absolute;top: 51px;left: 5px;width: 31px;height: 31px;background: url(../images/play.png) no-repeat;_background: none;
_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/play.png');overflow: hidden;}
.vitxt {height: 36px;line-height: 18px;margin-top: 5px;overflow: hidden;}
.vtxt {width: 45px;color: #999;}
.vpt {height: 16px;line-height: 16px;}
.share li, .vpt span {display: inline-block;float: left;overflow: hidden;}
.vplay {background-position: 0 -69px;}
.vtime {background-position: -17px -69px;}
.vplay, .vtime {width: 16px;height: 16px;margin-right: 4px;}
.idico {background-image: url(../images/infodetailsico1.gif);background-repeat: no-repeat;border: none;}
.videocom {width: 270px;padding: 0 14px 14px;margin-top: 4px;overflow: hidden;}
.videocom li {height: 20px;line-height: 20px;background: url(../images/infodetailsline1.gif) no-repeat 0 0;padding-left: 25px;margin-top: 6px;font-size: 14px;overflow: hidden;}

/* 搜房调查 */
.survey {padding: 14px;overflow: hidden;}
.btopn {border: #eee 1px solid;border-top: none;}
.survey li {margin-top: 6px;font-size: 14px;overflow: hidden;}
.txtbox li, .txtbox dt {height: 20px;line-height: 20px;background: url(../images/point.jpg)2px 11px no-repeat;padding-left: 15px;}

/* 数据监控中心 */
.mlbox {width: 875px;overflow: hidden; font-family:"\5FAE\8F6F\96C5\9ED1",微软雅黑,"Microsoft Yahei",雅黑\9,Arial}
.mrbtitle {height: 36px;border-bottom: 2px solid #c00;overflow: hidden;}
.mrbtitle h2 {float: left;font-size: 16px;font-weight: bold; line-height:38px;}
.mrbborder {border-width: 1px 1px 1px;border-style: solid;border-color: #eee;overflow: hidden;zoom: 1;}
.ltfqcxcom {width: 870px;overflow: hidden; position: relative;}
.lctit {height: 34px;background: url(../images/bbsbg.gif) 0 -109px repeat-x; font-size:14px;}
.lctit li {display: inline-block;float: left;width: 100px;height: 34px;line-height: 36px;border-right: #e1e1e1 1px solid;color: #333;text-align: center;overflow: hidden;}
.lctit li.hover {background: #fff;font-weight: bold;overflow: hidden;}
.mores{width:100px;height:34px;line-height:34px;text-align:center;position:absolute;right:0;top:0;color:#333333;}
.tbox{ height:350px;overflow:hidden;display:none;}

.ltfqbox{ width:465px; height:auto; overflow:hidden;}
.hb{padding:20px 0px 0 23px; margin-bottom:8px;}
.hb dt{width:85px;margin-right:30px;}
.data_img{padding:0 0 0 0px; border:#e4e4e4 10px solid; margin-left:10px;}
.sm{ width:474px;height:26px;*display:inline;background:#e4e4e4;margin-left:10px;margin-bottom:20px; }
.sm p{width:474px;line-height:26px;text-align:center;font-size:14px;font-weight:bold;margin-left:0px; margin-bottom:20px;}
.l_cont{width:364px;padding-top:15px;}
.l_cont h3{height:42px;line-height:42px;font-size:22px;color:#333333; text-align:center;}
.l_cont p{font-size:14px;color;#333;line-height:24px;}

.kp{padding:20px 0 0 10px;}
.kp h3{font-size:22px;color:#333333;text-align:center;height:36px;line-height:36px;}
.kpxx li{padding-left: 18px;height:30px;line-height:26px;font-size:16px;color:#333333;background: url(../images/point.jpg) 2px center no-repeat;}

.kpxx{ margin-top:24px;}
.rm{margin:35px 0px 0 20px;}

/*.data_box{margin-top:60px;}
.data_m{border:1px solid #e1e1e1;border-top:2px solid #cc0000;}
.data_box h3{height:36px;line-height:36px;font-size:16px;color:#333333;}*/

/* 图片新闻 */
.picnews{width:1200px;margin:15px auto 0;overflow:hidden;}
.lbtitle {height: 44px;background: url(../images/lefttitlebg.jpg) repeat-x;overflow: hidden;}
.lbtitle h2 {float: left;position: relative;height: 30px;background: url(../images/new/leftboxtitleleftbg.jpg) no-repeat right;padding-top: 7px;padding-bottom: 7px;
font: bold 16px/25px "微软雅黑","黑体","宋体";color: #000;overflow: hidden;}
.lbtitle span {font-family: '\5FAE\8F6F\96C5\9ED1';float: right;height: 30px;line-height: 30px;padding: 7px 0;}
.idico {background-image: url(../images/infodetailsico1.gif);background-repeat: no-repeat;border: none;}

.pncom li{position:relative;display:inline;float:left;width:234px;height:156px;margin-top:8px;margin-right:7px;overflow:hidden;}
.pncom li img{width:234px;height:156px;}
.pnctxt{font-family: '\5FAE\8F6F\96C5\9ED1';position:absolute;left:0;top:126px;width:250px;height:30px;line-height:30px;background-color:rgba(0,0,0,0.6);filter:progid:DXImageTransform.Microsoft.Gradient(startColorstr=#66000000, endColorstr=#66000000);padding:0 10px;color:#fff;overflow:hidden;}
.lbtarrow {position: absolute;left: 50%;top: 40px;width: 7px;height: 4px;background-position: -34px -69px;margin-left: -4px;overflow: hidden;}

/* 友情链接 */
.friendlylink{width:1170px;border-style:solid;border-color:#ddd #eee #eee;border-width:2px 1px 1px;padding:0 14px 10px;margin:30px auto 0;overflow:hidden;}
.fltitle{height:37px;line-height:37px;border-bottom:#999 1px dashed;font-family:"微软雅黑","黑体","宋体";font-size:18px;color:#000;overflow:hidden;}
.friendlylink ul{overflow:hidden;}
.friendlylink ul li{font-family: '\5FAE\8F6F\96C5\9ED1';display:inline;float:left;width:95px;height:20px;line-height:20px;margin:8px 4px 0;overflow:hidden; font-size:14px;}

/* 搜房footer */
.footer{margin-top:20px;border-top:#ccc 1px solid;margin-bottom:20px;text-align:center;line-height:22px}
.footer a:link,.footer a:visited{color:#000}
.footer a:hover{color:#f00}
.footer .s1{color:#ccc}
.footer .s2{color:#000}

/* 分页 */
.grpageline{width:640px;padding:30px 0;overflow:hidden;}
.grpage{float:right;font-size:12px;overflow:hidden;}
.grpage ul li{display:inline-block;float:left;height:22px;line-height:22px;border:#ddd 1px solid;margin-left:4px;overflow:hidden;}
.grpage ul li a,.grpage ul li a:visited{display:inline-block;padding:0 9px;}
.grpage ul li a:hover{padding:0 9px;text-decoration:none;}
.grpage ul li.ifpon{height:22px;line-height:22px;background:#e33;border:#e33 1px solid;padding:0 9px;color:#fff;}
.grpage ul li.ifpal,.grpage ul li.ifpar,.grpage ul li.ifpalgrey,.grpage ul li.ifpargrey{width:25px;height:22px;background-image:url(../images/pagearrow.gif?v=2);background-repeat:no-repeat;}
.grpage ul li.ifpal{background-position:0 0;}
.grpage ul li.ifpar{background-position:-25px 0;}
.grpage ul li.ifpalgrey{background-position:0 -23px;border:#ddd 1px solid;}
.grpage ul li.ifpargrey{background-position:-25px -23px;border:#ddd 1px solid;}
.grpage ul li.ifpal a,.grpage ul li.ifpar a,.grpage ul li.ifpalgrey a,.grpage ul li.ifpargrey a{display:inline-block;width:25px;height:22px;}
.grpage ul li.ifpw{width:70px;}
.grpage ul li.cgrey{background:#fff;border:#ddd 1px solid;padding:0 9px;color:#999;}

/* 资讯搜索框右部 */
.zx .yezhu{background-position:-4px -335px;}
.zx li a:hover i.yezhu{ background-position:-4px -377px;}
.zx .buy_hou{background-position:-2px -416px;}
.zx li a:hover i.buy_hou{ background-position:-2px -453px;}
.zx .yz_cir{background-position:-4px -491px;}
.zx li a:hover i.yz_cir{ background-position:-4px -529px;}

/* 列表上方面包屑 */
.mbx{height:35px;line-height:35px;border-bottom:1px solid #ddd;padding-left:5px;}
.mbx a{margin:0 5px;}

/*二维码*/
.erpop{width:98px;height:103px;padding:16px 8px 0;overflow:hidden;display:block;position:absolute;left:-43px;top:20px; background:url(../images/ewm_bg.gif) no-repeat; z-index:9999;} 
.erpop img{float:left;width:82px;height:82px;}

.dataem{color: #e33;font-weight: bold;font-size: 16px;}















